# TODO: Licensing

ParamReaderThread001 = No fue posible cargar el Token/SmartCard: contrase\u00f1a incorrecta
ParamReaderThread002 = Error al procesar la firma.
ParamReaderThread003 = Error al procesar el mensaje.
ParamReaderThread004 = Error al deescriptar el mensaje: Se ha detectado un problema de integridad del mensaje cifrado.
ParamReaderThread005 = Problema al acceder a la informaci\u00f3n del Token.
